{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "false",
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "BOOL",
            "value": "false"
        },
        "PICS_SREM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SREM_GENERATION",
            "newvalue": true,
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that protocolVersion is set to 1 and messageID is set to 9 (ITS-S)",
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "STRING",
            "value": "Check that protocolVersion is set to 1 and messageID is set to 9 (ITS-S)"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new SREM\r\n\tthen\r\n\t\tthe IUT sends a valid SREM\r\n\t\t\tcontaining ITS PDU header\r\n\t\t\t\tcontaining protocolVersion\r\n\t\t\t\t\tindicating value '1'\r\n\t\t\t\tand containing messageID\r\n\t\t\t\t\tindicating value '9'",
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new SREM\r\n\tthen\r\n\t\tthe IUT sends a valid SREM\r\n\t\t\tcontaining ITS PDU header\r\n\t\t\t\tcontaining protocolVersion\r\n\t\t\t\t\tindicating value '1'\r\n\t\t\t\tand containing messageID\r\n\t\t\t\t\tindicating value '9'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "004e60f3-5023-46b6-a4c1-85676a47aad7",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "004e60f3-5023-46b6-a4c1-85676a47aad7"
}